FWG Internal - Bug #23793

FWG: Web App: Dashboard: Out Performers & Under Performers:
February 10, 2025 11:54 AM - Palash Tembhurnekar

Sorting is not working in columns.

Status:
Priority:
Assignee:
Category:

Target version:

Closed
Normal

Dinesh Pedagada

Start date:

Due date:

% Done:
Estimated time:

Spent time:

February 10, 2025

0%
0:00 hour
0:00 hour

Description

In Out Performers & Under Performers tables, Sorting is not working in their columns Including another Column called Market value

to Invested Value.

History

#1 - February 12, 2025 05:20 PM - Dinesh Pedagada

- Status changed from New to Resolved

#2 - February 12, 2025 05:20 PM - Dinesh Pedagada

Sorting is not required here

#3 - February 13, 2025 06:01 AM - Palash Tembhurnekar

Verified on staging web app also discussed with Dinesh Pedagada bhai, it not required as its having less rows. Marking it as closed

#4 - February 13, 2025 06:01 AM - Palash Tembhurnekar

- Status changed from Resolved to Closed

April 02, 2025
